import { requestByGet, requestByPost } from "@dage/service";

export const bannerApi = {
  getList() {
    return requestByGet("/api/cms/poster/getList");
  },
  save(data: any) {
    return requestByPost("/api/cms/poster/save", data);
  },
  delete(id: number) {
    return requestByGet(`/api/cms/poster/remove/${id}`);
  },
  getDetail(id: string) {
    return requestByGet(`/api/cms/poster/detail/${id}`);
  },
};
